0

I think I am having the same problem as in this thread but none of those solutions work. I have unchecked the PolicyKit Authentication Agent in the Desktop > Startup > Session preferences. I have also added LXDE to the NotShownIn line of /etc/xdg/autostart/lxpolkit.desktop. I also installed policykit-1-gnome to get the option to disable PolicyKit authentication. But I am still seeing the error message on VNC log in.

I am running Jessie on an RPi 3.

1

I could display the "LXPolKit" option in the menu "Desktop Session Settings" by editing the file

sudo leafpad /etc/xdg/autostart/lxpolkit.desktop

and change the last line by

Hidden=false

After I restarted the raspberry, I could see and uncheck the "LXPolKit" option. I get rid of the message finally, but I did other things before. So I'm not sure it's the only things to do.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.